Bug 123237 - Anaconda graphical interface won't start after updating pam
Summary: Anaconda graphical interface won't start after updating pam
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: pam   
(Show other bugs)
Version: 3.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-14 17:01 UTC by Tomi Malkki
Modified: 2015-01-08 00:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 13:51:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomi Malkki 2004-05-14 17:01:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fi-FI; rv:1.4.2)
Gecko/20040511

Description of problem:
I updated RHEL3 update2 and updated RHEL3 iso's with new RPMS.

When I boot cd's anaconda starts only to text-mode echoing X failed. 

I tryed with different package combinations and installer started
to graphical environment when I used old pam-0.75-51 wich don't have
support for laus.

Result: I made cd's with older pam and updated pam after installation.


Version-Release number of selected component (if applicable):
pam-0.75-54

How reproducible:
Always

Steps to Reproduce:
1. Update RHEL3 packages with Update 2 packages
2. anaconda pkgorder; hdlist; buildinstall; split; make-cds
3. Start from installation cd and use graphical installer
    

Actual Results:  Installer used text mode.

Expected Results:  Installer should use graphical mode.

Additional info:

Comment 1 Tomas Mraz 2004-10-19 13:51:37 UTC
This isn't supported. 
And are you sure you didn't make another changes than updating pam?



Note You need to log in before you can comment on or make changes to this bug.